/* Downloaded from https://www.codeseek.co/ */
/* bxslider */
.bx-wrapper {
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  padding: 0;
  *zoom: 1;
}
 
.bx-wrapper img {
  max-width: 100%;
  display: block;
  margin-bottom: 20px;
}
 
/** THEME
===================================*/
.bxslider {
  top: -12px;
}
.bx-wrapper .bx-viewport {
    background: #fff;
}
 
.bx-wrapper .bx-pager{
  display: none;
}
 
.bx-wrapper .bx-controls-auto {
    position: absolute;
    bottom: -30px;
    width: 100%;
}
 
/* LOADER */
 
.bx-wrapper .bx-loading {
    min-height: 50px;
    background: url(//bxslider.com/lib/images/bx_loader.gif) center center no-repeat #fff;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2000;
}
 
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    display: inline-block;
    *zoom: 1;
    *display: inline;
}
 
/* DIRECTION CONTROLS (NEXT / PREV) */
 
.bx-wrapper .bx-prev {
    left: -50px;    
  border-radius: 15px;
}
 
.bx-wrapper .bx-prev:before{
  content:'';
background: url(http://www.japonshop.com/css/img/flch-izq.gif) no-repeat center;  
  width: 20px;
  height: 20px;
  position: absolute;
  left: 50%;
  top: 50%;  
  transform: translate(-50%, -50%);
}
 
.bx-wrapper .bx-next {
    right: -50px;   
  border-radius: 15px;  
}
 
.bx-wrapper .bx-next:before{
  content:'';
background: url(http://www.japonshop.com/css/img/flch-der.gif) no-repeat center; 
  width: 20px;
  height: 20px;
  position: absolute;
  left: 50%;
  top: 50%;  
  transform: translate(-50%, -50%);
}
 
.bx-wrapper .bx-controls-direction a {  
  position: absolute;
  top: 50%;
  transform:translateY(-50%);
  outline: 0;
  width: 32px;
  height: 112px; 
  text-indent: -9999px;
  z-index: 9999;
  border: 1px solid #e6e6e6;
background: -webkit-linear-gradient(#fcfcfc 0%, #ebebeb 100%);
background: -moz-linear-gradient(#fcfcfc 0%, #ebebeb 100%);
background: -o-linear-gradient(#fcfcfc 0%, #ebebeb 100%);
background: linear-gradient(#fcfcfc 0%, #ebebeb 100%);  
}
 
.bx-wrapper .bx-controls-direction a:hover{
  background: #ebebeb;
}
 
.bx-wrapper .bx-controls-direction a:hover:before{
  left:45%;
}
 
.bx-wrapper .bx-controls-direction a.bx-next:hover:before{
  left:55%;
}
 
 
.bx-wrapper .bx-controls-direction a.disabled {
    display: none;
}
 
/* AUTO CONTROLS (START / STOP) */
 
.bx-wrapper .bx-controls-auto {
    text-align: center;
}
 
.bx-wrapper .bx-controls-auto .bx-start {
    display: block;
    text-indent: -9999px;
    width: 10px;
    height: 11px;
    outline: 0;
    background: url(//bxslider.com/lib/images/controls.png) -86px -11px no-repeat;
    margin: 0 3px;
}
 
.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
    background-position: -86px 0;
}
 
.bx-wrapper .bx-controls-auto .bx-stop {
    display: block;
    text-indent: -9999px;
    width: 9px;
    height: 11px;
    outline: 0;
    background: url(//bxslider.com/lib/images/controls.png) -86px -44px no-repeat;
    margin: 0 3px;
}
 
.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
    background-position: -86px -33px;
}
 
/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
 
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
    text-align: left;
    width: 80%;
}
 
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
    right: 0;
    width: 35px;
}
 
/* IMAGE CAPTIONS */
 
.bx-wrapper .bx-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #666\9;
    background: rgba(80, 80, 80, 0.75);
    width: 100%;
}
 
.bx-wrapper .bx-caption span {
    color: #fff;
    font-family: Arial;
    display: block;
    font-size: .85em;
    padding: 10px;
}